columnSuffix: oecfvtaz
contentColumnType: text
fieldGroup: 86c0b7e9-400d-4f1c-b112-f8db4a560fa4 # Common
handle: currentSite
instructions: ''
name: 'Current Site'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
